import { world } from "@minecraft/server";

world.afterEvents.playerSpawn.subscribe((data) => {
    const { initialSpawn, player } = data;
    if (!initialSpawn) {
        player.runCommand("/structure load tsu_mut:book ~ ~ ~");
    }
});